@CHARSET "UTF-8";
.its_video {
	display:inline-block;
	
	border:4px solid #808080;	
	background-color:#303030;
	
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:2102;
}

.its_video .closepic {
	text-align:right !important;
	display:block;
	width:100%;
	position:absolute;
	top:-22px;
	right:-22px;
	z-index:1000;
}

.its_videotitle {
	color:#a0a0a0;
	float:left;
	padding-left:5px;
	font-size:13px;
}

.its_videotitle_close {
	float:right;
	color:#a0a0a0;
	padding-right:5px;
	font-size:13px;
	font-weight:bold;
}